<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="E7F04E14-FF68-AD2A-BDA7-6A5006102A90" name="inscripciones_estudiantes">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>4EDFBC9B-45C8-4E3B-3981-C1DD5A6B0F48</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<ordsAlias>inscripciones_carreras_paralelos</ordsAlias>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="id_inscripcion" id="FC7DA101-D7A9-654F-B149-EEE4FCF05E23">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>6FE06F18-21D9-2E33-4667-31E1F9CF5FE0</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="cedula" id="0B407DE6-20E8-E312-20A2-C9F1CE5B4CFD">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>EF5119DE-9EBF-AE7C-7039-C5BB8BFF418E</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT025</logicalDatatype>
<dataTypeSize>10 CHAR</dataTypeSize>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="4CE50AA5-58D6-21AA-1398-7BDC38D9AC71" referredColumn="9A7A3A27-A12A-05A9-6355-7E4851DCC420"/>
</associations>
</Column>
<Column name="cod_carrera" id="DE6D0A78-FEE5-7C59-DE2D-863EC8135E6B">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>CB45E321-5461-36D6-460F-DE1A1D036F7C</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="BD192E70-4471-B1A8-60B6-D1E308CB8190" referredColumn="1C885B91-C966-C53C-2451-CCF81E940D06"/>
</associations>
</Column>
<Column name="cod_paralelo" id="ACE45139-64E8-C9EF-AA21-F600A0AEA4EE">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>4EC60BB0-ADCA-25B1-CB6E-ED0657405AB8</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="DACB5EBD-A972-8FDA-1AED-440E3F2B5887" referredColumn="A84CC304-2134-FA8F-75A6-CFDA22505D3D"/>
</associations>
</Column>
<Column name="si_pago_inscripcion" id="9707BBB1-5B14-F5FC-2BE9-DCB24EBA65B0">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>98FDF418-E3FC-0561-166C-D26C3D46171F</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT018</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="FBAA167A-6B5C-50D6-3CB9-FC6DAEAE7ED8" name="carreras_paralelos_PK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>F93F3215-6AB0-6104-EF00-AC2121DA6A0A</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="0B407DE6-20E8-E312-20A2-C9F1CE5B4CFD"/>
<colUsage columnID="DE6D0A78-FEE5-7C59-DE2D-863EC8135E6B"/>
<colUsage columnID="ACE45139-64E8-C9EF-AA21-F600A0AEA4EE"/>
<colUsage columnID="FC7DA101-D7A9-654F-B149-EEE4FCF05E23"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="CEA53FCF-AD3C-1A73-9864-999E8EE9F74B" name="paralelos_carreras_FKv1">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>47608013-BBB2-BDB1-4B0B-D6CEB3FF7992</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="DE6D0A78-FEE5-7C59-DE2D-863EC8135E6B"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="8E27C7BB-3288-C683-50B9-D45682BCF609" name="paralelos_estudiantes_FK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>EE55308A-4D35-6ABD-EB93-C9ED158A6918</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="0B407DE6-20E8-E312-20A2-C9F1CE5B4CFD"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="9CD89044-6C45-7CF2-B3BB-ADD3D7EF822E" name="paralelos_paralelos_FK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>D220B191-9ABC-4CBE-CEEC-A1DE59664716</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="ACE45139-64E8-C9EF-AA21-F600A0AEA4EE"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>